# pydicom.filewriter.write_sequence

`pydicom.filewriter.``write_sequence`(fp, data_element, encodings)

  Write a sequence contained in data_element to the file-like fp.

  Parameters:

  - fp (file-like) – The file-like to write the encoded data to.
  - data_element (dataelem.DataElement) – The sequence element to write to fp.
  - encodings (list of str) – The character encodings to use on text values.